/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Interface.h"


namespace morpheo              {
namespace behavioural          {

  string Interface::get_comment (void)
  {
    log_printf(FUNC,Behavioural,"get_comment","Begin");
    string res = _comment;
    log_printf(FUNC,Behavioural,"get_comment","End");
    return res;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
